body {
margin: 0px;
padding: 0px;
font-family:Arial;
color:#808080;
font-size:12px;
background: url(../images/bodybg.jpg) repeat-x left top;
}
* {
margin: 0px;
padding: 0px;
list-style:none;
}
a{text-decoration:none}
a:hover{text-decoration:none}
input, textarea {
font-family:Arial;
}
p{
margin: 0px;
padding: 0px;
}
#outer{
width:950px;
margin:auto;
}
#bg1{
float:left;
width:950px;
background: url(../images/contentbg.jpg) repeat-y center top;
}
#main{
float:left;
width:760px;
padding:0 99px 0 91px;
background: url(../images/topbg.jpg) no-repeat left top;
}
#top{
width:100%;
float:left;
}
#logo{
width:211px;
float:left;
padding:30px 0 0 14px;
}
#topright{
width:535px;
float:left;
padding-top:15px;

}
#toprightlink {
width:96%;
font-size:12px;
color:#0081c6;
text-align:right;
padding:19px 4% 0 0;
color:#666666;
}
#toprightlink a { color:#0081c6; font-size:12px}
#toprightlink a:hover { color:#787167;}
#nav {
width:445px;
padding:50px 0 0 90px;
height:28px;
background: url(../images/navbg.jpg) repeat-x left 50px;
}
#nav li{
float:left;
color:#0081c6;
font-size:13px;
text-align:center;
}
.tab1_off{
width:83px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg1.jpg) no-repeat left top;
}
.tab1_on{
width:83px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg1-hover.jpg) no-repeat left top;
}
.tab-bgabt{
width:83px;
height:29px;
cursor:pointer;
background: url(../images/tab-bgabt.jpg) no-repeat left top;
}
.tab-bgabt-hover{
width:83px;
height:29px;
cursor:pointer;
background: url(../images/tab-bgabt-hover.jpg) no-repeat left top;
}
.tab2_off{
width:139px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg2.jpg) no-repeat left top;
}
.tab2_on{
width:139px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg2-hover.jpg) no-repeat left top;
}
.tab3_off{
width:87px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg3.jpg) no-repeat left top;
}
.tab3_on{
width:87px;
height:29px;
cursor:pointer;
background: url(../images/tab-bg3-hover.jpg) no-repeat left top;
}
#banner{
width:100%;
float:left;
padding:15px 0 0 0;
text-align:center;
}
#content{
width:730px;
float:left;
padding:15px 15px;
}
#contentleft{
width:407px;
float:left;
padding:14px 30px 0 0;
text-align:justify;
}
#contentright{
width:291px;
float:left;
padding:15px 0 0 0;
}
.hd1{
color:#0081c6;
font-size:35px;
padding-bottom:25px;
}
.txt1{
font-size:13px;
line-height:16px;
}
.txtblue1{color:#0081c6;}
.boxblue_top{
height:10px;
}
.boxblue_mid{
background: url(../images/box-ltblue-m.jpg) repeat-y left top;
padding:0 15px 5px 15px;
}
.boxblue_btm{
height:10px;
background: url(../images/box-ltblue-btm.jpg) no-repeat left top;
}
.news_row{
padding:18px 0 0 0;
}
.news_txt1{
color:#404040;
font-size:12px;
line-height:16px;
} 
.news_fulljob{
color:#0f004e;
font-size:14px;
font-weight:bold;
background: url(../images/bullet1.jpg) no-repeat left 10px;
padding:5px 0 0 10px;
} 
.news_fulljob a{
color:#0f004e;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.news_fulljob a:hover{
color:#0f004e;
font-size:14px;
font-weight:bold;
text-decoration:underline;
}
a.linkgrey1{
font-size:13px;
color:#333333;
text-decoration:underline;
}
a.linkgrey1:hover{
font-size:13px;
color:#333333;
text-decoration:none;
}
#footer{
width:950px;
margin:auto;
color:#FFFFFF; 
}
#footer_top{
float:left;
width:860px;
height:70px;
background: url(../images/footerbg.jpg)  no-repeat 85px top;
padding:5px 0 0 90px;
}
.footer_txt{
width:510px;
float:left;
padding:10px 0 0 15px;
}
.footer_logos
{
width:300px;
float:left;
}
.footer_txt a{color:#FFFFFF;}
.footer_txt a:hover{color:#FFFFFF; text-decoration:underline;}
#footer_btm{
float:left;
width:765px;
color:#a6a6a6;
height:auto;
padding:5px 95px 0 90px;
text-align:center;
}
.bradcrumb{
float:left;
width:99%;
color:#808080;
height:24px;
background-color:#f2f7fa;
padding:8px 0 0 1%;
}
a.footerlink
{
color:#a6a6a6;
}
a.footerlink:hover
{
color:#0081c6;
}
.bradcrumb a{color:#0081c6;}
.bradcrumb a:hover{color:#0081c6; text-decoration:underline}

.pagehd{
float:left;
width:100%;
padding-top:10px;
}
.pagedetails{
float:left;
width:100%;
line-height:18px;
}
.pagedetails a{color:#0081c6;}
.pagedetails a:hover{color:#0081c6; text-decoration:underline;}

.hd2_inner{
color:#0081c6;
font-size:35px;
}
.padt1{
padding-top:20px;}
.address{
padding-top:10px; width:250px;}
.padt2{
padding-top:10px;}
.padt3{
padding-top:40px;}
.padb1 {
padding-bottom:20px;}
.padb2 {
padding-bottom:10px;}
.txtblack1{
color:#333333;}
.txtblack2{
color:#191919;
font-size:16px;
}
.txtblack2 a{
color:#191919;
font-size:16px;
}
.txtblack2 a:hover{
color:#0081c6;
font-size:16px;
}
.txtblue2{
color:#0081c6;
font-size:13px;
}
.txtblue20{
color:#0081c6;
font-size:22px;
}
.txtgrey1{
color:#4c4c4c;
font-size:13px;
}
.txtgrey2{
color:#808080;
font-size:13px;
}
.contact_bg{
background: url(../images/contact-img1.jpg) no-repeat 470px 80px;
}
.contact_formtxt1{
float:left;
width:100%;
}
.contact_formrow{
float:left;
width:100%;
padding-bottom:7px;
}
.contact_formtitle{
float:left;
width:106px;
color:#666666;
font-size:11px;
padding:2px 8px 0 0;
text-align:right;
}
.contact_formfield{
float:left;
width:350px;
}
.inputstyle1{
width:190px;
color:#333333;
font-size:11px;
border:solid 1px #c7c1c1;
padding:3px 3px;
}
.required{
padding-left:60px;
font-size:11px;
}
#contentleft_inner{
width:187px;
float:left;
}
#contentright_inner{
width:522px;
float:left;
padding:0 0 10px 20px;
text-align:justify;
}
#leftnav{
float:left;
width:157px;
height:195px;
background: url(../images/left-nav-bg.jpg) no-repeat left top;
padding:15px 15px 0 15px;
}
.leftnav_hd{
float:left;
width:157px;
}
.leftnav_txt1{
float:left;
width:157px;
color:#0081c6;
font-size:11px;
padding-top:5px;
}
.leftnav_links{
float:left;
width:157px;
color:#444647;
line-height:25px;
padding-top:10px;
}
.leftnav_links a{
color:#0081c6;
}
.leftnav_links a:hover{
color:#444647;
text-decoration:none;
}
.leftnav_links .linkselected{
color:#444647;
}
.prev_next{
color:#444647;
text-align:center;
padding-top:5px;
}
.prev_next a{
color:#0081c6;
text-decoration:underline;
}
.prev_next a:hover{
color:#0081c6;
text-decoration:none;
}
.newslist_row{
width:100%;
margin:0 0 10px 0;
padding:10px 0 10px 0;
border-bottom:solid #80c0e3 1px;
}
.fulljobdesc{
color:#0f004e;
font-weight:bold;
}
.fulljobdesc a{
color:#0f004e;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.fulljobdesc a:hover{
color:#0f004e;
font-size:14px;
font-weight:bold;
text-decoration:underline;
}
a.linkblue1{
font-size:13px;
color:#0081c6;
text-decoration:underline;
}
a.linkblue1:hover{
font-size:13px;
color:#0081c6;
text-decoration:none;
}
.contentleft_box{
width:453px;
float:left;
padding:0px 30px 0 0;
}
.it_btn{
	float:left;
	background-image: url(../images/it_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
	width: 187px;
	cursor:pointer;
	padding-right:20px;
}
.it_btn:hover{
	float:left;
	background-image: url(../images/it_btn.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 54px;
	width: 187px;
	cursor:pointer;
}
.digital_btn{
	float:left;
	background-image: url(../images/digital_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
	width: 187px;
	cursor:pointer;
	padding-right:20px;
}
.digital_btn:hover{
	float:left;
	background-image: url(../images/digital_btn.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 54px;
	width: 187px;
	cursor:pointer;
}
.property_btn{
	float:left;
	background-image: url(../images/property_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 53px;
	width: 187px;
	cursor:pointer;
	padding: 0px 20px 0px 0px;
	margin-top:20px;
}
.property_btn:hover{
	float:left;
	background-image: url(../images/property_btn.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 53px;
	width: 187px;
	cursor:pointer;
}
.telecom_btn{
	float:left;
	background-image: url(../images/telecom_btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 53px;
	width: 187px;
	cursor:pointer;
	padding: 0px 20px 0px 0px;
	margin-top:20px;
}
.telecom_btn:hover{
	float:left;
	background-image: url(../images/telecom_btn.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 53px;
	width: 187px;
	cursor:pointer;
}